.text11_friends  
{
	font-family : arial;
	font-size : 11px;
	line-height:12px;
	color : #E81E58;
}

.Text11friends
{
	font-family : arial;
	font-size : 11px;
	line-height:12px;
	color : #E81E58;
}


.header_group  {
					font-family : arial;
					font-size : 12px;
					line-height:15px;
					color : #005F66;
				}
				
				.text12  {
					font-family : arial;
					font-size : 12px;
					line-height:15px;
					color : black;
				
				}
				
				.text15  {
					font-family : arial;
					font-size : 15px;
					line-height:15px;
					color : black;
				
				}
				
				.text21  {
					font-family : arial;
					font-size : 17px;
					line-height:17px;
					color : black;
				
				}	
				
								
				.text14  {
					font-family : arial;
					font-size : 14px;
					line-height:17px;
					color : black;
				
				}
				
.text10  {
					font-family : arial;
					font-size : 10px;
					line-height:15px;
					color : black;
				
				}
				
				.toolbar  {
					font-family : arial;
					font-size : 12px;
					line-height:15px;
					color : white;
					font-weight:bold;
				
				}
				.link11_navb  {
					font-family : arial;
					font-size : 14px;
					line-height:18px;
					color : #238998;
				}
				.link11_nav  {
					font-family : arial;
					font-size : 11px;
					line-height:15px;

				}
								
				.link10_nav  {
					font-family : tahoma;
					font-size : 10px;
					line-height:15px;

									}
									
				.link11  {
					font-family : arial;
					font-size : 11px;
					line-height:15px;

				}
				

				.link12  {
					font-family : arial;
					font-size : 15px;
					line-height:15px;

				}
				
			
					.text12forum  {
					font-family : arial;
					font-size : 12px;
					line-height:17px;
					

				}
				
				/* Added on 5/2/13 By Yonathan to match the font size of p editor  */
				.text12forum p  {
					font-family : arial;
					font-size : 12px;
					line-height:17px;
					

				}
				
				.link14_nav  {
					font-family : arial;
					font-size : 14px;
					line-height:15px;

				}
				
				
				.link14b  {
					font-family : arial;
					font-size : 17px;
					line-height:15px;

				}
				
				
				.link14forum  {
					font-family : arial;
					font-size : 14px;
					line-height:15px;

				}
				.text11  {
					font-family : arial;
					font-size : 14px;
					line-height:17px;
					color : #000000;

				}
				.two  {
					font-family : arial;
					font-size : 11px;
					line-height:16px;
					color : black;

				}

				.link12_Bigger  {
					font-family : arial;
					font-size : 12px;
					line-height:15px;

				}
					
input.formInputText   {
	font-size: 11px;
	font-weight: bold;
	font-family : ARIAL;
	color: #000000;
	background-color: #ffffff;
	border: solid 1px #249398;
	}
	
select.formSelect {
	font-size: 11px;
	font-family : ARIAL;
    color: #000000;
    padding: 2px;

    cursor: pointer;
    }
	
				a.link11:link {color: #E61F57; text-decoration:none;}
				a.link11:visited {color: #E61F57;  text-decoration:none;}
				a.link11:hover {color: #E61F57;text-decoration : underline;}
				a.link11s:active {color: #E61F57;  text-decoration:none;}
				
				
				
				
				a.link12_Bigger:link {color: #E61F57; text-decoration:none;}
				a.link12_Bigger:visited {color: #E61F57;  text-decoration:none;}
				a.link12_Bigger:hover {color: #E61F57;text-decoration : underline;}
				a.link12_Bigger:active {color: #E61F57;  text-decoration:none;}
				
				a.link12:link {color: #E61F57; text-decoration:none;}
				a.link12:visited {color: #E61F57;  text-decoration:none;}
				a.link12:hover {color: #E61F57;text-decoration : underline;}
				a.link12:active {color: #E61F57;  text-decoration:none;}


				a.link14b:link {color: #E61F57; text-decoration:none;}
				a.link14b:visited {color: #E61F57;  text-decoration:none;}
				a.link14b:hover {color: #E61F57;text-decoration : underline;}
				a.link14b:active {color: #E61F57;  text-decoration:none;}

				a.link14forum:link {color: #000000;}
				a.link14forum:visited {color: #238894; }
				a.link14forum:hover {color: #EB507C;}
				a.link14forum:active {color: #EB507C; }
				
				a.toolbar:link {color: white; text-decoration:none; }
				a.toolbar:visited {color: white;  text-decoration:none;}
				a.toolbar:hover {color: white;text-decoration : none;}
				a.toolbar:active {color: white;  text-decoration:none;}

				a.link14_nav:link {color: #000000; text-decoration:none;}
				a.link14_nav:visited {color: #000000;  text-decoration:none;}
				a.link14_nav:hover {color: #EB507C;text-decoration : underline;}
				a.link14_nav:active {color: #000000;  text-decoration:none;}
				
		
				
				a.link11_nav:link {color: #888888; text-decoration:none;}
				a.link11_nav:visited {color: #888888;  text-decoration:none;}
				a.link11_nav:hover {color: #EB507C;text-decoration : underline;}
				a.link11_nav:active {color: #000000;  text-decoration:none;}

				a.link11_navb:link {color: #196369; text-decoration:none;}
				a.link11_navb:visited {color: #196369;  text-decoration:none;}
				a.link11_navb:hover {color: #EB507C;text-decoration : underline;}
				a.link11_navb:active {color: #196369;  text-decoration:none;}

				a.link10_nav:link {color: #196369; text-decoration:none;}
				a.link10_nav:visited {color: #196369;  text-decoration:none;}
				a.link10_nav:hover {color: #EB507C;text-decoration : underline;}
				a.link10_nav:active {color: #196369;  text-decoration:none;}

				
				.topnav { background-color: #238998; border: 0px #FFFFFF solid;font-family : arial;font-size : 12px;line-height:15px;font-weight:bold;color:white}

				
				body {
scrollbar-face-color:#E7E9E8;
scrollbar-highlight-color:#FFFFFF;
scrollbar-3dlight-color:#696D6C;
scrollbar-darkshadow-color:#696D6C;
scrollbar-shadow-color:#B9BFBE;
scrollbar-arrow-color:#FB6797;
scrollbar-track-color:#D5D9D8;
font-family:arial;
font-size:12px;
}




/* Rating */
.ratingStar {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 3px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    background-image: url(/Images/rate_star_on.gif);

}


.emptyRatingStar {
    background-image: url(/Images/rate_star_off.gif);
}

.savedRatingStar {
    background-image: url(/Images/rate_star_on.gif);
}

.textscrolls 
{

}



/* RatingTuta */
.ratingStarTuta {
    font-size: 0pt;
    width: 13px;
    height: 12px;
    margin: 0px;
    padding: 3px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStarTuta {
    background-image: url(/Images/rate_Tuta_on.gif);

}


.emptyRatingStarTuta {
    background-image: url(/Images/rate_Tuta_off.gif);
}

.savedRatingStarTuta {
    background-image: url(/Images/rate_Tuta_on.gif);
}

.textscrollsTuta 
{

}


/* Form Items */

.textfield {
	border: 1px solid #929292;
	vertical-align: middle;
	padding: 3px;
	margin: 2px 0 5px 0;

}

.MyCalendar .ajax__calendar_container {
    border:1px solid #646464;
    background-color: White;

}

.PicStyle1
{
    margin-bottom:5px;
    margin-left:8px;
}

				
	.ttl_home {
					font-family : arial;
					font-size : 21px;
					line-height:27px;
					color : #E81E58;
				}
				
				.imagecontainer{
				  float:left;
				  clear:left;
				  background: url(shadowalpha.png) no-repeat bottom right;
				  background: url(shadow.gif) no-repeat bottom right;
				  margin: 10px 0 10px 10px;
				  margin: 10px 0 10px 5px;
			}
			.imagecontainer img{
				display: block;
				position: relative;
				background-color: #fff;
				margin: -6px 6px 6px -6px;
				padding: 5px;
			}


            /*------------------------------------New Rating styles 21/5/13*/

               /* תחילת דירוג - כללי */

        .rates {
        width:140px;
        height:50px;
        position:relative;
        margin-top:20px;
        }

        .rates-button {
        width:140px;
        height:50px;
        }

        .number-rates {
        width:90px;
        height:35px;
        float:right;
        font-size:14px;
        color:#000000;
        margin: 12px 7px 0px 7px; 
        }

        .like {
        width:80px;
        height:32px;
        float:right;
        background: url('/images/like.png') no-repeat center center;
        padding-top:-20px;
        margin-bottom:10px;
        }

        .like:hover {
        background: url('/images/like-hover.png') no-repeat center center;
        border: 1px #cccccc solid;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        }

        .like-active {
        width:80px;
        height:32px;
        float:right;
        background: url('/images/like-hover.png') no-repeat center center;
        padding-top:-20px;
        margin-bottom:10px;
        background-color: #f5f5f5;
        border: 1px #cccccc solid;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;

        }


        .unlike {
        width:32px;
        height:32px;
        float:left;
        background: url('/images/unlike.png') no-repeat center center;
        margin-top:5px; 
        margin-bottom:10px;
        }


        .unlike:hover {
        background: url('/images/unlike-hover.png') no-repeat center center;
        border: 1px #cccccc solid;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;
        }

        .unlike-active {
        width:32px;
        height:32px;
        float:left;
        background: url('/images/unlike-hover.png') no-repeat center center;
        margin-top:0px;
        margin-bottom:10px;
        background-color: #f5f5f5;
        border: 1px #cccccc solid;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        border-radius: 2px;

        }


        /* גרף דירוג צבעוני */

        .vote-color {
        width:140px;
        /*height:5px;*/
        position:relative;

        }

        .vote-like {
        height:5px;
        float:right;
        background-color:#6fb01b;
        color:#000000;
        font-size:12px;
        }

        .vote-unlike {
        height:5px;
        float:left;
        background-color:#df0c0c;
        color:#000000;
        font-size:12px;
        }


        /* מספר מדרגים לפריט */

        .vote-number {
        width:140px;
        /*height:5px;*/
        position:relative;
        margin-top:10px;
        }

        .vote-like-number {
        height:5px;
        float:right;
        color:#000000;
        font-size:10px;
        }

        .vote-unlike-number {
        height:5px;
        float:left;
        color:#000000;
        font-size:10px;
        }

        /*----------------------------New voting upgrade -------------------*/
        .vote-action-result {
        height:15px;
        float:right;
        color:#000000;
        font-size:13px;
        margin-bottom:5px;
        }

        .divLoading {
        height:15px;
        float:right;
        color:#000000;
        font-size:13px;
        margin-bottom:5px;
        }


        
        /*--------------------------------New button format--------------------------------*/

        
     .btn_addmsg {
         font-size:18px;
         font-family:Arial;
         font-weight:bold;
         -moz-border-radius:6px;
         -webkit-border-radius:6px;
         border-radius:6px;
         border:1px solid #d6245c;
         padding:6px 13px;
         text-decoration:none;
         background:-webkit-gradient( linear, left top, left bottom, color-stop(22%, #ef5c8a), color-stop(83%, #f76696) );
         background:-moz-linear-gradient( center top, #ef5c8a 22%, #f76696 83% );
         background:-ms-linear-gradient( top, #ef5c8a 22%, #f76696 83% );
         filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef5c8a', endColorstr='#f76696');
         background-color:#ef5c8a;
         color:#ffffff;
         display:inline-block;
         text-shadow:1px 1px 0px #c70067;
          -webkit-box-shadow:inset 1px 1px 0px 0px #fbafe3;
          -moz-box-shadow:inset 1px 1px 0px 0px #fbafe3;
          box-shadow:inset 1px 1px 0px 0px #fbafe3;
        }.btn_addmsg:hover {
         background:-webkit-gradient( linear, left top, left bottom, color-stop(22%, #f76696), color-stop(83%, #ef5c8a) );
         background:-moz-linear-gradient( center top, #f76696 22%, #ef5c8a 83% );
         background:-ms-linear-gradient( top, #f76696 22%, #ef5c8a 83% );
         filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f76696', endColorstr='#ef5c8a');
         background-color:#f76696;
        }.btn_addmsg:active {
         position:relative;
         top:1px;
}

           /*--------------------------------New button format - Disable mode--------------------------------*/

        
     .btn_addmsgdisabled {
         font-size:18px;
         font-family:Arial;
         font-weight:bold;
         -moz-border-radius:6px;
         -webkit-border-radius:6px;
         border-radius:6px;
         border:1px solid #c7c7c7;
         padding:6px 13px;
         text-decoration:none;
         background:-webkit-gradient( linear, left top, left bottom, color-stop(22%, #c6c6c6), color-stop(83%, #939393) );
         background:-moz-linear-gradient( center top, #c6c6c6 22%, #939393 83% );
         background:-ms-linear-gradient( top, #c6c6c6 22%, #939393 83% );
         filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c6c6c6', endColorstr='#939393');
         background-color:#9a9a9a;
         color:#ffffff;
         display:inline-block;
         text-shadow:1px 1px 0px #676767;
          -webkit-box-shadow:inset 1px 1px 0px 0px #c6c6c6;
          -moz-box-shadow:inset 1px 1px 0px 0px #c6c6c6;
          box-shadow:inset 1px 1px 0px 0px #c6c6c6;
        }
        /*.btn_addmsg:hover {
         background:-webkit-gradient( linear, left top, left bottom, color-stop(22%, #f76696), color-stop(83%, #ef5c8a) );
         background:-moz-linear-gradient( center top, #f76696 22%, #ef5c8a 83% );
         background:-ms-linear-gradient( top, #f76696 22%, #ef5c8a 83% );
         filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f76696', endColorstr='#ef5c8a');
         background-color:#f76696;
        }*/
        .btn_addmsg:active {
         position:relative;
         top:1px;
}


    .btn_addmsg_FixedWidth {
         width:150px;
         margin-top:10px;
         text-align:center;
         font-size:14px;
         font-family:Arial;
         font-weight:bold;
         -moz-border-radius:6px;
         -webkit-border-radius:6px;
         border-radius:6px;
         border:1px solid #d6245c;
         padding:6px 13px;
         text-decoration:none;
         background:-webkit-gradient( linear, left top, left bottom, color-stop(22%, #ef5c8a), color-stop(83%, #f76696) );
         background:-moz-linear-gradient( center top, #ef5c8a 22%, #f76696 83% );
         background:-ms-linear-gradient( top, #ef5c8a 22%, #f76696 83% );
         filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ef5c8a', endColorstr='#f76696');
         background-color:#ef5c8a;
         color:#ffffff;
         display:inline-block;
         text-shadow:1px 1px 0px #c70067;
          -webkit-box-shadow:inset 1px 1px 0px 0px #fbafe3;
          -moz-box-shadow:inset 1px 1px 0px 0px #fbafe3;
          box-shadow:inset 1px 1px 0px 0px #fbafe3;
        }.btn_addmsg:hover {
         background:-webkit-gradient( linear, left top, left bottom, color-stop(22%, #f76696), color-stop(83%, #ef5c8a) );
         background:-moz-linear-gradient( center top, #f76696 22%, #ef5c8a 83% );
         background:-ms-linear-gradient( top, #f76696 22%, #ef5c8a 83% );
         filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f76696', endColorstr='#ef5c8a');
         background-color:#f76696;
        }.btn_addmsg:active {
         position:relative;
         top:1px;

}


.pagingcontrol a {
    margin-bottom:7px;

}
         
                 /*--------------------------------New button format - Login------------------------Added on 11/1/14-------- */

.btn-login {
    text-align:center;
    
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  background: #ff819c;
  padding: 5px 5px 5px 5px;
  border: solid #e14a5e 1px;
  text-decoration: none;
  font-weight:bold;
  max-width:114px;
}

.btn-login:hover {
  background: #fb6383;
  text-decoration: none;
  border: solid #e14a5e 1px;
}


       .btn-login2 {
    text-align:center;
    
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  background: #ff819c;
  padding: 5px 85px;
  margin-right: -120px;
  border: solid #e14a5e 1px;
  text-decoration: none;
  font-weight:bold;
  max-width:114px;
  text-align:right;
}

.btn-login2:hover {
  background: #fb6383;
  text-decoration: none;
  border: solid #e14a5e 1px;
}

    .btn-register2 {
    text-align:center;
    
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  font-weight: bold;
  background: #ff819c;
  padding: 5px 5px;
  margin-right: -120px;
  border: solid #e14a5e 1px;
  text-decoration: none;
  font-weight:bold;
  /*max-width:114px;*/
  text-align:right;
  cursor:pointer;
}

.btn-register2:hover {
  background: #fb6383;
  text-decoration: none;
  border: solid #e14a5e 1px;
}


.TermsOfUseValidation {
    color:#f75c90;
    font-weight:bold;
}
/*--------------------------------New button format - Search------------------------Added on 11/1/14-------- */

.btn-search {
    text-align:center;
    
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff;
  font-size: 14px;
  background: #fb819a;
  background-image: -webkit-linear-gradient(top, #fb819a, #f36482);
  background-image: -moz-linear-gradient(top, #fb819a, #f36482);
  background-image: -ms-linear-gradient(top, #fb819a, #f36482);
  background-image: -o-linear-gradient(top, #fb819a, #f36482);
  background-image: linear-gradient(to bottom, #fb819a, #f36482);
  padding: 3px 22px 3px 22px;
  border: solid #e14a5e 1px;
  text-decoration: none;
  font-weight:bold;
  max-width:160px;
  border: solid #949494 1px;
}

.btn-search:hover {
  background: #fb819a;
  background-image: -webkit-linear-gradient(top, #f36482, #fb819a);
  background-image: -moz-linear-gradient(top, #f36482, #fb819a);
  background-image: -ms-linear-gradient(top, #f36482, #fb819a);
  background-image: -o-linear-gradient(top, #f36482, #fb819a);
  background-image: linear-gradient(to bottom, #f36482, #fb819a);

  text-decoration: none;
  border: solid #949494 1px;
}


       
/*--------------------------------New button format - Mainpage header button------------------------Added on 11/1/14-------- */

.btn-main-register {
    text-align:center;
    
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff;
  font-size: 18px;
  background: #fb819a;
  background-image: -webkit-linear-gradient(top, #fb819a, #f36482);
  background-image: -moz-linear-gradient(top, #fb819a, #f36482);
  background-image: -ms-linear-gradient(top, #fb819a, #f36482);
  background-image: -o-linear-gradient(top, #fb819a, #f36482);
  background-image: linear-gradient(to bottom, #fb819a, #f36482);
  padding: 3px 0px 3px 0px;
  border: solid #e14a5e 1px;
  text-decoration: none;
  /*font-weight:bold;*/
  max-width:160px;
  border: solid #949494 1px;
  text-shadow:0px 0px 1px #FFFFFF;

}

.btn-main-register:hover {
  background: #fb819a;
  background-image: -webkit-linear-gradient(top, #f36482, #fb819a);
  background-image: -moz-linear-gradient(top, #f36482, #fb819a);
  background-image: -ms-linear-gradient(top, #f36482, #fb819a);
  background-image: -o-linear-gradient(top, #f36482, #fb819a);
  background-image: linear-gradient(to bottom, #f36482, #fb819a);
  border: solid #949494 1px;
}


/*--------------------------------New button format - standard------------------------Added on 11/1/14-------- */

.btn-standard {
    text-align:center;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 11px;
  background: #f95397;
  background-image: -webkit-linear-gradient(top, #f95397, #f36482);
  background-image: -moz-linear-gradient(top, #f95397, #f36482);
  background-image: -ms-linear-gradient(top, #f95397, #f36482);
  background-image: -o-linear-gradient(top, #f95397, #f36482);
  background-image: linear-gradient(to bottom, #f95397, #f36482);
  padding: 1px 14px 1px 14px;
  border: solid #e14a5e 1px;
  text-decoration: none !important;
  font-weight:bold;
  max-width:160px;
  border: solid #fdb8d4 1px;
  webkit-box-shadow: 3px 5px 11px 0px rgba(237, 101, 200, 0.27);
-moz-box-shadow:    3px 5px 11px 0px rgba(237, 101, 200, 0.27);
box-shadow:         3px 5px 11px 0px rgba(237, 101, 200, 0.27);

}

.btn-standard:hover {
  background: #fb819a;
  background-image: -webkit-linear-gradient(top, #f36482, #f95397);
  background-image: -moz-linear-gradient(top, #f36482, #f95397);
  background-image: -ms-linear-gradient(top, #f36482, #f95397);
  background-image: -o-linear-gradient(top, #f36482, #f95397);
  background-image: linear-gradient(to bottom, #f36482, #f95397);
  text-decoration: none;
  border: solid #fdb8d4 1px;
}


/*------------------------------------------------mail*/

.mail-tab-linkb  {
					font-family : arial;
					font-size : 14px;
					line-height:15px;
					color : #238998;
				}


.mail-tab-link  {
					font-family : arial;
					font-size : 14px;
					line-height:15px;
                    font-weight:500;

				}


				a.mail-tab-link:link {color: #E61F57; text-decoration:none;}
				a.mail-tab-link:visited {color: #E61F57;  text-decoration:none;}
				a.mail-tab-link:hover {color: #E61F57;text-decoration : underline;}
				a.mail-tab-link:active {color: #E61F57;  text-decoration:none;}